/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” 은 지원되지 않습니다";

/* Menu/Settings command for About */
"About" = "관하여";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "승인하기…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "하단 5/6 ";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "왼쪽 아래";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "오른쪽 아래";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "하단 세번째 ";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "하단 2/3 ";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "이보다 더 좁을\n수는 없습니다";

/* Menu/Settings command for Center */
"Center" = "중앙";

/* Menu/Settings command for Center Third */
"Center Third" = "중앙의 3분할";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "이전 구매 내역을 확인 중입니다";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "축하합니다! 준비를 모두 마치셨습니다.\n생산성을 무제한으로 향상시켜 보세요.";

/* Menu/Settings command for Down */
"Down" = "아래";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Magnet이 마음에 드셨나요?\n무제한 Pro 버전도 이용해 보세요.\n이 카드는 %@ 후 사라집니다.";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "1/6 중 다섯번째";

/* Menu/Settings command for First Sixth */
"First Sixth" = "1/6 중 첫번째";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "1/6 중 네번째";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "1/2 & 1/4";

/* Menu/Settings command for Help */
"Help" = "도움말";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "“%@” 무시";

/* Settings item Launch at login */
"Launch at login" = "로그인 시 론칭";

/* Menu/Settings command for Left */
"Left" = "왼쪽";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "좌측 5/6";

/* Menu/Settings command for Left Third */
"Left Third" = "좌측 세번째";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "좌측2/3";

/* Title of the Preferences window */
"Magnet Preferences" = "마그넷 환경설정";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro는 무제한의\n제스처 및 키보드 단축키를\n사용할 수 있도록 해줍니다.";

/* Menu/Settings command for Maximize */
"Maximize" = "최대화";

/* Menu/Settings command for Next Display */
"Next Display" = "다음 디스플레이";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "당신의 컴퓨터를 제어하도록 승인되지 않음";

/* Title of Others tab in preferences for widescreens */
"Others" = "그외";

/* Menu/Settings command for Preferences */
"Preferences..." = "환경설정…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "이전 디스플레이";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "App Store에서 구매 진행 중입니다";

/* Menu/Settings command for Quit */
"Quit" = "종료";

/* Menu/Settings command for Restore */
"Restore" = "복구";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "구입 항목 복원";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "이전 구매 내역 복구가\n이루어지지 않았습니다.\n다시 시도해 주세요.";

/* Menu/Settings command for Right */
"Right" = "오른쪽";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "우측 5/6";

/* Menu/Settings command for Right Third */
"Right Third" = "우측 세번째";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "우측 2/3";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "1/6 중 두번째";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "1/6 중 여섯번째";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "드래깅하여 윈도우 분할";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "원래 크기로 복귀";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "구매가 이루어지지 않았습니다.\n다시 시도해 주세요.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "1/6 중 세번째";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "1/3 & 1/6";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "상단 5/6 ";

/* Menu/Settings command for Top Left */
"Top Left" = "왼쪽 위";

/* Menu/Settings command for Top Right */
"Top Right" = "오른쪽 위";

/* Menu/Settings command for Top Third */
"Top Third" = "상단 세번째";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "상단 2/3 ";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "죄송합니다. App Store에 연결할 수 없습니다.\n추후 다시 연결을 시도할 예정입니다.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Magnet Pro 잠금해제 ";

/* Menu/Settings command for Up */
"Up" = "위";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "준비를 모두 마치셨습니다.\n생산성을 마음껏 향상시켜 보세요.";

